<template>
	<view class="question-detail" v-html="text">
	</view>
</template>

<script>
	import {questionDetail} from '@/api/newIndex.js'
	export default {
		onLoad(option) {
			if(option.id){
				questionDetail(option.id).then(res => {
					this.text=res.data.data.records[0].content
				})
			}
		},
		data() {
			return {
				text:''
			}
		}
	}
</script>

<style>
.question-detail{
	width: 690rpx;
	height: auto;
	margin: 0 auto;
	padding-top: 6rpx;
	overflow: auto;
}
</style>
